OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
VkMapping Struct Reference

## Data Fields
uint16 | vk_from
byte | vk_count
byte | map_to
byte | vk_from

## Detailed Description

Definition at line 435 of file sdl_v.cpp.

The documentation for this struct was generated from the following files:

- src/video/sdl_v.cpp
- src/video/win32_v.cpp